.affix {
  top: 0;
}

.NavigationTabsUnique.affix {
  z-index: 100;
  width: 80%;
  max-width: 930px;
  min-width: 800px;
  position: fixed !important;
}

.ToolbarUnique.affix {
  top: 100px !important;
  max-width: 210px;
}

.ToolbarUnique.affix-bottom {
  position: relative !important;
}
